@font-face {
  font-family: "Oracle Sans";
  src: url("./Oracle Sans Font/OracleSans_Rg.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Oracle Sans";
  src: url("./Oracle Sans Font/OracleSans_It.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Oracle Sans";
  src: url("./Oracle Sans Font/OracleSans_Lt.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Oracle Sans";
  src: url("./Oracle Sans Font/OracleSans_SBd.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Oracle Sans";
  src: url("./Oracle Sans Font/OracleSans_Bd.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Oracle Sans";
  src: url("./Oracle Sans Font/OracleSans_XBd.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
